/* LIVE CHAT */
.livechat{
    
}
.chat{
    position: fixed;
  bottom: 30px;
  right: 50px;
  overflow: hidden;
  z-index: 9999;
    background-color: #1072f7;
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    border-radius: 10px;
    width: 500px;
height: 370px;
    padding: 30px 10px 10px 10px;
    display: none;
}
.chatwindow{
    width: 480px;
   height: 350px;
    background-color: #fff;
    padding: 10px;
    font-size: 14px;
    color: #444;
}
.chatwindow span.chatclose{
    position: absolute;
    top: 8px;
    right: 10px;
    width: 20px;
    height: 15px;
    background-color: #fff;
    line-height: 12px;
    text-align: center;
    font-size: 28px;
    color: #1072f7;
    cursor: pointer;
}
.chatwindow span.chattitle{
    position: absolute;
    top: 8px;
    left: 10px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    font-size: 16px;
    color: #fff;
}
#minimize {
  position: fixed;
  bottom: 30px;
  right: 50px;
  overflow: hidden;
  z-index: 9999;
    cursor: pointer;
}
#minimize span {
  width: 45px;
  height: 45px;
  border-radius: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  float: left;
    text-align: center;
    line-height: 45px;
    font-size: 36px;
    color: #fff;
    background-color: #1072f7;
    font-weight: bold;
}
#minimize p {
  background-color: #1072f7;
  text-shadow: 1px 1px 1px #555;
  float: left;
  padding: 15px 5px;
  width: 250px;
  margin-right: 10px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  text-align: center;
  font-size: 14px;
  color: #fff;
  position: relative;
  border-radius: 5px;
}
#minimize p:before {
  content: "";
  position: absolute;
  border: 5px solid transparent;
  right: -10px;
  top: 17px;
  border-left-color: #1072f7;
}
/* /.LIVE CHAT */
